BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; FONT-FAMILY: "宋体"; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #0033cc; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #333333; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.r {
	BACKGROUND-POSITION: left bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/bgr.gif); BACKGROUND-REPEAT: repeat-x
}
.mybg1 {
	background-attachment: fixed;
	background-image: url(../images/di.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.mybg2 {
	background-attachment: fixed;
	background-image: url(../images/lanmu.jpg);
	background-repeat: no-repeat;
	background-position: 20px center;
}

.a03 {
	BORDER-RIGHT: #0066ff 1px solid; BORDER-TOP: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; BORDER-BOTTOM: #0066ff 1px solid
}
.di {
	font-family: "宋体";
	line-height: 110%;
	text-decoration: none;
}
.wenb {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}

.myfont2 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #CC0000;
	margin-left:20px;
}
.myfont3 {
	font-family: "黑体";
	font-size: 16px;
	line-height: 24px;
	color: #02578D;
}

.duan {
	font-size: 12px;
	line-height: 150%;
	text-indent: 2em;
	Text-align:justify;
}

.right{
    margin-left:10px;
	width:197px;
	}
